{
  "type": "service_account",
  "project_id": "hjhfughtuj-api4",
  "private_key_id": "105ef86df5b1b071bfc0005db2a603dbf9f5864d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCuaPsvtM0A8u94\n2MQDLqITiF3vTk109HV4pNjjw82Zto5hy5UnRcK/UTdWT4UAA7iuSqWx840oOwhd\nYxwU1xjPnqeEpUtlqbQnR/eNp7M4Gm1it7W+485wKW2boqm7G3TNl85LrQbXaJFZ\nxR1Wf+Zgrgabd2J1oV5AB/7hXJ9HGyXZawaPpiC0srnaaHJl0sY6ZgLDQUHkBmSo\n+AryHi33ZX12LZ11b34dxaqjeDDZRyFQwFYeLy7wDpbe3qLkeHBznBnx3bsGXuXx\n21n06A2I8eiwgELo4Y8LjArRrf9D9XU37uk4fFcU6m9Ashjx0kDWLjorCcmGq2km\nHYYBcPcRAgMBAAECggEAJRDakUDzcIgwrJYk0ihO+ae5juotO/XYIVOnZIBwaYKK\nr+38PORuhwpToFw1/9LKpP/oRvFjxnEFThOKHEO6WiV1pJMcevad+tsomUpSpFG5\nfYldbrwrW1rymGjxeXpUUH06soqLMaxfd5yUp5V2+IUDknbEzgsFZMZOPMbactnQ\nOjgVx9d/tmcejJ1fPSmRmSzXUXSJ1ot3hGZko5wKkkFK2gZfSjlX9uahIrIIvtV0\nmASaDo2IadamIcsGf7PhLOES5bhuGGZKnWhwQQiYcbqmBrwGBebYr60cYLlAgdRf\nnZm9In46Xh98kXRPQY3a8R1FKQ7VnTbpjW+3YOmlgQKBgQDehn5zJ2NSgLW6JN0j\n4N8qKrh+BHnI9Mtz98xxl8ukZajdlRzNLkTop0/cCaOIe2LN/i0TD5XNAmLz2I8D\nJDtXhlJzVOP5X1C/w3/iJmjUgf/oROcX6q5SHsfHskliwxeSpG9P0o7S+Md+wqR1\ngSBemMFW7iAYAbeLtymuSJmPvQKBgQDIpY5SaoQ/UR/BvGIQa8rm2useurz4zea4\nhkXA3stwdNh3+EabVPoFECUUkYnABkm4rk6zx7uD6Bmf7bvXbf+eIgjPOAsvLv0J\ncJ35UtGvpbGaDb91XF1RZA7ijk5iqMW+Xhjp5jvM0NEieCfMgRHRykmhGYyj6sT7\nM/ci2VGf5QKBgQDPTcBzitguvhWOalVR3WZJpC7nx0elfNglG07s7Bsc9lAQzZ9d\nTqOHkocFWD1vInNzsD1Rqo1FxdlljfP9Wz2lVk9tfkI7yR4y5/A1QM8cWleLjNU1\nJL5tZpt7YI6ZYWKOjH3egSvpQzam0rHffgIn3msPjxt7Ae56TJKZ+KyGiQKBgD5m\nrrKXCfYfJr879UuiGoJdh04RSYAfmSe+KqdnIuIglMoK3vqkHPXCJaYV9T9RNVBI\ndZWYAottfbqtVwQS47KsZwz7Iw9Tj8KF0buetDPqVifRKsA3L5aGhdKT63DniEhC\nP4FO5z41mzUbJVWGtqIGRYvixEieVRDDApNF/wq5AoGBANdAJ92j0gVl3FuiKPqu\nphaa5/q7qzX3aXtURkg4OCmVNTW02ucHfni++qxN9bBQ/XULxfZQv82cJfwkOamX\ncaA2caxvZ9pQzyXpkSaVKZP4NFX8j/tpWhesg0UtDS/pyqKOSdX5bdxPYACKN6or\n1R5dY8DCIk9O5nqkqhUFBb4f\n-----END PRIVATE KEY-----\n",
  "client_email": "hfuhrhkjfnvjk-api4@hjhfughtuj-api4.iam.gserviceaccount.com",
  "client_id": "115972231679295215387",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hfuhrhkjfnvjk-api4%40hjhfughtuj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
